@charset "shift-jis";

/* Logo area
---------------------------------------------*/
#logo-area {
	width:538px;
	margin:10px auto 10px 12px;
}
/* logo */
#logo-area .logo {
	float:left;
	width:208px;
}
#logo-area .logo p {
	color:#dd007e;
}
/* info */
#logo-area .info {
	float:right;
	width:319px;
}
#logo-area dt {
	font-size:116%;
	font-weight:bold;
	color:#903;
}
#logo-area .link {
	margin-top:8px;
	padding-left:18px;
	background:url(/img/common/global_arrow.gif) no-repeat 0 3px;
}

/* Latest title
---------------------------------------------*/
#latest-title h2 {
	margin-bottom:10px;
}
#latest-title .photo {
	float:left;
	width:208px;
	display:inline; /* ie win bugfix */
	margin-left:12px;
}
#latest-title .lineup {
	font-size:85%;
}
#latest-title .lineup strong {
	color:#903;
	font-weight:normal;
}
#latest-title .info {
	float:right;
	width:318px;
	display:inline; /* ie win bugfix */
	margin-right:12px;
}
#latest-title .paragraph {
	margin-bottom:15px;
}
#latest-title strong.sp {
	color:#00c;
}

/* Previous
---------------------------------------------*/
#previous {
	width:318px;
	padding-bottom:9px;
	background:url(../img/previous_bottomline.gif) no-repeat left bottom;
}
#previous .title {
	width:318px;
	background:#579de4;
}
#previous .title h3 {
	float:left;
	width:88px;
}
#previous .title .date {
	float:right;
	width:217px;
	font-weight:bold;
	color:#fff;
	text-align:right;
	display:inline; /* ie win bugfix */
	padding:3px 12px 0 0;
}
#previous .txt {
	padding:5px 10px;
	border:solid #5097e2;
	border-width:0 1px;
}
#previous .txt p {
	margin-top:15px;
}
#previous .txt p.first {
	margin-top:0;
}